class ClaimantsClaimIdAndPersonIdNotNull < ActiveRecord::Migration
  def change
    change_column :claimants, :claim_id, :integer, null: false
    change_column :claimants, :person_id, :integer, null: false
  end
end
